local addtable = (select(2,...))
local notes = {}
addtable.patchnotes = notes
addtable.noteorder = {
	"Added features",
	"Added achievements",
	"Bug fixes",
	"Internal changes",
}

notes["beta-1"] = {
	{
		["Added features"] = {
			[[Earned achievements are displayed to all FLE users in your guild the same way any other achievement earned by a guild member would be. Additionally, it is possible to send a normal chat message to the guild chat upon earning an achievement. This behaviour is controlled by a toggle in the item list frame. Defaults to off.]],
			[[Upon opening your bank, all its contents are now scanned by FLE and added to the obtained item list if applicable.]],
		},
		["Added achievements"] = {
			[[Raiding for Starters: The Burning Crusade
			Obtain any non-Gladiator epic item of item levels 115, 125, 128, 134, 138, 141, 151, 154, 156, 159 or 164.]],
			[[Raiding Veteran: The Burning Crusade
			Obtain at least one non-Gladiator epic item each of item levels 115, 125, 128, 134, 138, 141, 151, 154, 159 and 164.
			An item of item level 156 can substitute for an item of item level 154.]],
			[[Raiding for Starters: Wrath of the Lich King
			Obtain any non-Gladiator epic item of item levels 200, 213, 219, 226, 232, 239, 245, 251, 264, 277 or 284.]],
			[[Raiding Veteran: Wrath of the Lich King
			Obtain at least one non-Gladiator epic item each of item levels 200, 213, 219, 226, 232, 245, 251, 264, 277 and 284.]],
			[[Cataclysmic Collector
			Obtain at least one new item each while in Mount Hyjal, Vashj'ir, Deepholm, Uldum, Twilight Highlands.]],
		},
		["Bug fixes"] = {
			[[As intended, all items in the character's bags and all items equipped to the character should now be added to the FLE database upon logging in.]],
			[[Linking a FLE achievement into a non-battle.net chat message should no longer prevent the chat message from being sent. Instead, the link is now changed to a text representation of the achievement's name.]],
			[[Fixed an issue that could cause the criteria of the achievement "Been There Done That" to not be displayed properly.
			As this was merely a display issue, all criteria completion data was still correctly saved and thus not influenced.]],
			[[A number of unobtainable items was removed from FLE's item lists.]],
		},
		["Internal changes"] = {
			[[A potential conflict Lua error that could occur if addons attempt to tonumber() FLE achievement IDs before passing them to achievement functions, as tonumber() would return nil in this case.]],
		},
	},
	"beta-2",
}